@charset "utf-8";
@import url("reset.css");
@import url("drop-downs.css");
.clearfix::after {content: '';display: table;clear: both;}
a{color: #732d2f; text-decoration: none; }
a:hover{ text-decoration: underline; color: #300; }
#body-container { width:995px; margin:0 auto; background: url(../images/ntu-logo.png) no-repeat 70px 15px; padding-top: 115px; /* font-family: 13px Helvetica, Arial, "LiHei Pro", "微軟正黑體";*/}
#wrapper { background: #d5d5bb url(../images/content-bg.jpg) no-repeat left bottom; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; -webkit-box-shadow: 0px 0px 15px #000000; -moz-box-shadow: 0px 0px 15px #000000; box-shadow: 0px 0px 15px #000000; border: 2px solid #4e4747; float: left; width: 995px;}
#header-container { padding-top: 3px; }
#header { position: relative; }
#site-title a { background: url(../images/logo.png) no-repeat left top; text-indent: -9999px; display: block; height: 130px; width: 995px; }
#site-description { background: #681D38; text-indent: -9999px; display: block; height:12px; width:1006px; position: absolute; left: -8px; top: -18px; }
.search-form { position: absolute; right: 180px; top: -105px; }
.search-form input { /*font-family: Helvetica, Arial, "LiHei Pro", "微軟正黑體*/ color: #681D38; height: 20px; }
input.search-submit { background: transparent url(../images/search-btn.png) no-repeat left top; height: 38px; width: 80px; font-size: 15px; color: #FFF; border-width: 0px; border-style: none; }
#lang { position: absolute; right: 20px; top: -95px; }
#lang a { color: #FFF; text-decoration: none; font: 19px Helvetica, Arial; text-shadow: 0px 0px 10px #000000; filter: dropshadow(color=#000000, offx=0, offy=0); }
#lang a:hover { text-shadow: 0px 0px 10px #ffffff; filter: dropshadow(color=#ffffff, offx=0, offy=0); }
#container { float:left }
.sidebar { float:left; padding: 10px; margin-bottom: 20px; }

/*slideshow*/
#publish { width:213px; height:410px;position:relative;  background: url(../images/book-shelf-bg.png) repeat left top; text-align: center; padding-top: 25px;border: 1px solid #999; color: #681d38; -webkit-box-shadow: 0px 0px 5px #7d777a; -moz-box-shadow: 0px 0px 5px #7d777a; box-shadow: 0px 0px 5px #7d777a;float:left}
/*#publish {  width:213px; height:410px;background: url(../images/book-shelf-bg.png) repeat left top; text-align: center; padding-top: 25px;border: 1px solid #999; color: #681d38; -webkit-box-shadow: 0px 0px 5px #7d777a; -moz-box-shadow: 0px 0px 5px #7d777a; box-shadow: 0px 0px 5px #7d777a;}*/
#publish #slidesContainer .public { margin:0 auto; width:193px; }
.control { display:block; width:53px;position:absolute; cursor: pointer;z-index:10000 ;color: #681d38; font-size: 13px; line-height: 20px; top:265px;background: url(../images/pubic-nav.png) no-repeat}
#leftControl{  left:15px; background-position: left top;padding-left: 20px; }
#rightControl {background-position: right top; padding-right: 20px;right:15px;}
#leftControl:hover{ background-position: left -28px;color: #300; }
#rightControl:hover{ background-position: right -28px; color: #300; }
.public img { -webkit-box-shadow: 0px 0px 5px #4a2c3a; -moz-box-shadow: 0px 0px 5px #4a2c3a; box-shadow: 0px 0px 5px #4a2c3a; }
.public img:hover {
  filter:alpha(opacity=70); 
  opacity:0.7; 
  -moz-opacity:0.7; 
}
.single .public img:hover { filter:alpha(opacity=100); opacity:1; -moz-opacity:1; }
.vol { background: url(../images/vol-bg.png) no-repeat center top; display: block; clear: both; padding:15px; font: 16px/22px "Century Gothic", "LiHei Pro", "微軟正黑體"; margin-top: 45px; }
.vol h3 { font-size: 18px; line-height: 28px; padding-bottom: 3px; }
.vol em { font-size: 30px; font-style: normal; }
.single .vol {margin-top: 15px; }

.content { background: url(../images/content-wrap.png) no-repeat left bottom; margin-top: 10px; float: left; width:530px; }
.inner { padding: 14px 30px 17px; float: left; width: 455px; border-top: 1px solid #939490; }
#journal-list { font-size: 14px; line-height: 20px; }
#journal-list li { padding-bottom: 10px; position: relative; }
#journal-list li p { font-size: 13px; color: #732d2f; }
#journal-list li a{ color: #333; text-decoration: underline; }
#journal-list li p a { color: #732d2f; text-decoration: none; }
#journal-list li a:hover{  text-decoration: none;}
#journal-list li p a:hover { text-decoration: underline; }
#journal-list li span.page{ left: 3px; width: 25px; font-family: 'Cuprum', arial, serif; -moz-border-radius: 5px; border-radius: 5px; background: url(../images/page-tt.png) no-repeat left bottom; color: #666; text-align: left; padding: 3px 3px 3px 50px; top: 3px; margin-left: 10px; }

#footer-container { clear:both; font-size: 12px; color: #FFF; float:left; width:990px; padding: 15px 0px 15px 15px; }

.breadcrumb{ float: left; width: 740px; color: #000; font-size: 17px; margin-left: 10px; margin-top: 17px; padding-bottom: 5px;text-shadow: 1px 1px 1px #e0e0dd;filter: dropshadow(color=#e0e0dd, offx=1, offy=1); }
.breadcrumb-title{ padding-right: 3px; background: url(../images/bread-tt.png) no-repeat 0 0; padding-left: 28px; }
.sep{padding:0 3px;}

.all .content{ width:730px; background: url(../images/content-wrap-b.png) no-repeat right bottom; }
.all .inner{ width:655px}
.all #primary{ float: left; padding-left: 1px; }
.inner .public-list{ padding-top: 20px; padding-bottom: 20px; }
.public-list li{ float:left; width: 130px; text-align: center; }
.public-list li .vol{ margin-top: 0px; font-size: 15px; background: url(../images/vol-bg.png) no-repeat center bottom; margin-bottom: 15px; padding-top: 5px; padding-bottom: 15px; }
.public-list li .vol em{ font-size: 20px; }
.public-list li .vol a:hover{ text-decoration: none;}
.wp-pagenavi{ padding-bottom: 25px; color: #963; float: left; line-height: 23px; font-size: 14px; }
.wp-pagenavi .pages{ padding-right:8px; float: left; }
.wp-pagenavi a{ line-height: 23px; background: #681D38; text-align: center; height: 23px; width: 23px; margin-right: 2px; display: block; color: #FFF; float: left; }
.wp-pagenavi a.first, .wp-pagenavi a.last{display: inline-block;width:50px;}
.wp-pagenavi span.current{ line-height: 23px; background: #AF7491; text-align: center; height: 23px; width: 23px; margin-right: 2px; display: block; color: #FFF; float: left;  }
.wp-pagenavi a:hover{ color: #FFF; text-decoration: none; background: #300; }

.post{ padding: 10px 20px 50px 10px; line-height: 170%; }
.post .date{ float:right; color: #960; }
.post h2{ font: 25px "標楷體"; text-align: center; padding: 20px 0px; border-top: 2px solid #681D38; margin-top: 10px; }
.post h3.author{ font: 20px "標楷體"; text-align: center; color: #555; padding-bottom: 10px; }
.post .summery{ padding-top: 10px; padding-bottom: 15px; font-size: 15px; }
.post .keyword{ padding: 10px; background: #FFF; border-top: 3px solid #CCC; border-right: 1px solid #CCC; border-bottom: 1px solid #CCC; border-left: 1px solid #CCC; font-size: 13px; }

.search-list{ padding: 10px 20px 50px 10px; line-height: 150%; font-size: 15px; }
.search-list .entry-title{ border-top: 2px solid #681D38; margin-top: 5px; padding-top: 8px; padding-bottom: 0px; }
.search-list h3 a{ background: url(../images/p-title.png) no-repeat left top; padding-left: 28px; font-size: 14px; }
.search-list h4{ font-weight: normal; color: #666; }
.search-list p{ font-size: 13px; line-height: 20px; color: #666; padding: 5px 0; }
.search-description p{ background: url(../images/search-tt.png) no-repeat left 9px; padding-left: 25px; line-height: 30px; font-size: 17px; }

.post.normal h2{ border-bottom: 2px solid #681D38; border-top-width: 0px; border-right-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-left-style: none; margin-top: 0px; margin-bottom: 10px; padding-top: 10px; padding-bottom: 10px; }
.post.normal h3{ padding-top: 25px; padding-bottom: 5px; font-size: 17px; color: #900; clear: both; }
.post.normal h4{ padding-top: 5px; background: url(../images/dott_2.png) no-repeat left 12px; padding-left: 20px; }
.post.normal ul{ font-size: 13px; line-height: 18px; padding: 10px 0px 10px 20px; }
.post.normal li{ padding-bottom: 3px; padding-top: 3px; clear: both; float: left; width: 300px; }
.post.normal .col{ width:300px; float:left; padding: 10px 10px 30px 0px; }
.post.normal li h5{display:inline-block;padding-right: 10px;}
.post.normal li span{ display:inline-block; width: 230px;}
.post.normal p{ font-size: 15px; line-height: 20px; padding-top: 5px; padding-bottom: 5px; }
.post.normal ul.clear{ width:550px;}
.post.normal ul.n_list{ padding-left: 0px; }
.post.normal ul.n_list li{ width:auto; font-size:13px; background: url(../images/dott_1.png) no-repeat left 5px; padding-left: 20px;width:600px }
.lang_e .post.normal li span{ display:inline-block; width: 290px;}
.lang_e .post.normal p{font-size:13px;}
.post.normal a{ text-decoration: underline; }
.post.normal a:hover{ text-decoration:none; }
.post.normal ol{ padding-left: 20px; padding-top: 10px; }
.post.normal ul.n_list ol li{ list-style: decimal outside; background: url(none); padding-left: 0px; }

.post.normal ul.contact{ margin-bottom: 40px; float: left; background: url(../images/contact.png) no-repeat left bottom; padding-left:200px; margin-left: 0px; }
.post.normal ul.contact li{ font-size: 17px; padding-top: 10px; padding-bottom: 10px; float: left; width: 350px; }

.post.normal #journal-format li {width: 100%;}
.post.normal #journal-format>ol {list-style-type: cjk-ideographic;}
.post.normal #journal-format>ol>li>ol>li {margin-left:3em;text-indent: -3em;}
.post.normal #journal-format>ol>li>ol>li>ol {list-style-type:decimal;margin-left:2em;}
.post.normal #journal-format>ol>li>ol>li>ol>li {text-indent: 0;}
.post.normal #journal-format .journal-address {background: #eee;padding: 10px;margin: 5px 30px;text-align: center;}
/* -- image magnify -- */
.journal-box {position: relative;}
.journal-image {cursor: zoom-in;}
.zoom-image {overflow: hidden;display: none;position: absolute;z-index:99999;box-shadow: 0px 0px 8px 6px #555;}
.zoom-image.isActive{cursor: none;user-select:none}

/* 專題徵稿 */
#callforpaper-btn {
  position: absolute; 
  right: 0; 
  top: -60px; 
  width: 150px;
  height: 30px;
  padding-top: 15px;
  background: linear-gradient(45deg, #702d2d, #996738);
  text-align: center;
  border: 2px solid #856056;
}
#callforpaper-btn a {
  font-size: 1.2rem;
  color: #fff;
}
#callforpaper-btn a:hover {
  text-decoration:none;
}